/* Reset CSS */
html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  color: #333333;
  line-height: 1.6;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
}

ul, ol {
  list-style: none;
}

/* Common Classes */
main {
  position: relative;
  min-height: 100vh;
}

@media (min-width: 480px) {
    main {
      margin: 0 auto;
      width: 480px;
      box-shadow: 0 0 8px #cccccc;
    }
  }

  .s-inner {
    margin-right: 5.333vw;
    margin-left: 5.333vw;
  }
  @media (min-width: 480px) {
    .s-inner {
      margin: 0 20px;
    }
  }
/* header */
header {
  width: 100%;
  background-color: #FFFFFF;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}

header h1 {
  text-align: center;
  line-height: 0;
}

header .img_logo {
  width: 121px;
  height: 36px;
}

/* mainvisual */
.s-mainvisual {
  background-image: url(../../page-download-whitepaper/img/bg_mv.jpg);
  background-size: cover;
  color: #B99648;
  font-family: "Hiragino Mincho ProN",serif;
  padding: 42px 0 21px;
  text-align: center;
}

.s-mainvisual__subHeading {
  display: block;
  font-size: 16px;
  font-size: 4.266666vw;
  font-weight: normal;
  margin-bottom: -2%;
}
@media (min-width: 480px) {
    .s-mainvisual__subHeading {
      font-size: 21px;
    }
  }

.s-mainvisual__heading {
  font-size: 40px;
  font-size: 10.666667vw;
  font-weight: normal;
  margin-bottom: 1%;
}
@media (min-width: 480px) {
    .s-mainvisual__heading {
      font-size: 51px;
    }
  }

.s-mainvisual__mvImg {
  width: 75.2%;
  height: auto;
}
@media (min-width: 480px) {
    .s-mainvisual__mvImg {
      width: 360px;
      height: auto;
    }
  }

.s-mainvisual__caution {
  border: 1px solid #ea0000;
  font-size: 11px;
  margin-bottom: 15px;
  margin-right: 10.666vw;
  margin-left: 10.666vw;
}
@media (min-width: 480px) {
    .s-mainvisual__caution {
      margin: 0 40px;
    }
  }

.s-mainvisual__cautionHeading {
  display: block;
  background-color: #ea0000;
  color: #ffffff;
  text-align: center;
  padding: 2px 0;
}

.s-mainvisual__cautionText {
  background-color: #fff;
  color: #ea0000;
  padding: 10px;
  line-height: 1.4;
}


/* form */
.s-form {
  padding: 30px 0 76px;
}

.s-form__description {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 15px;
  text-align: center;
}

.s-form__container {
  margin-top: 15px;
}

.s-form__container--first {
  margin-top: 0;
}

label {
  position: relative;
  color: #ccc;
  font-size: 14px;
  margin-top: 15px;
  margin-right: 4px;
}

.s-form__input {
  width: 100%;
  border: solid 1px #eee;
  padding: 8px;
}

.s-form__required {
    background-color: #B99648;
    color: #fff;
    font-size: 12px;
    padding: 1px 4px 0px;
    position: absolute;
}

.s-form__submit {
  width: 100%;
  background-color: #B99648;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
  padding: 15px 0;
}

/* エラーメッセージのスタイル調整 */
.wpcf7-not-valid-tip {
  font-size: 14px !important;
  margin-top: 2px;
}

/* デフォルトのメインエラーメッセージを非表示にする */
.wpcf7-response-output {
  display: none !important;
}

form.sent .s-form__wrapper{
display:none;
}

form .s-form__thanksText {
	display:none;
}

form.sent .s-form__thanksText {
	display:block;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}

/* footer */
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

footer p {
  background-color: #333;
  color: #fff;
  font-family: "Hiragino Mincho ProN",serif;
  font-size: 10px;
  text-align: center;
  padding: 4px 0;
}

/* webシミュレーションバナー非表示 */
div#bfb_content_sp {
    display: none !important;
}